Bug 226794 - clamav-0.90rc3 is available
Summary: clamav-0.90rc3 is available
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: clamav   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Enrico Scholz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-01 17:13 UTC by FEver
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-03 17:58:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description FEver 2007-02-01 17:13:27 UTC
clamav-0.90rc3 is already available. Repo version is 0.88.6.
Please update the package.

Comment 1 Enrico Scholz 2007-02-03 17:58:57 UTC
updated in -devel branch; FC-5/6 will stay at 0.88.X



Note You need to log in before you can comment on or make changes to this bug.